body{
  font-family: 'Open Sans Condensed';
  font-size:16px;
}

#top_content{
background: -moz-linear-gradient(top, #ffffff 1%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top, #ffffff 1%,#ededed 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#ededed 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#ededed 100%);
	background: linear-gradient(top, #ffffff 1%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
	-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0px 0px 3px #d2d2d2;
        -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0px 0px 3px #d2d2d2 ;
        box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset,0px 0px 3px #d2d2d2 ;
		border:1px solid #e9e9e9;
	width:530px; 
	margin-bottom:10px;
	margin-left:10px;
	padding:20px;}
#bottom_content{
background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0px 0px 3px #d2d2d2;
        -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0px 0px 3px #d2d2d2 ;
        box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset,0px 0px 3px #d2d2d2 ;
		border:1px solid #e9e9e9;
	width:530px; 
	margin-bottom:10px;
	margin-left:10px;
	padding:20px;}

	table.report {
background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	-moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0px 0px 3px #d2d2d2;
        -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0px 0px 3px #d2d2d2 ;
        box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset,0px 0px 3px #d2d2d2 ;
		border:1px solid #e9e9e9;
	width:570px;
	margin-left:10px;
	padding:20px;}

#mortgage_calc_content_inner_monthly_mortgage_calc{
	margin: 0 auto;
	padding: 10px;
	background: #F1F1F1;
	border: 2px solid grey;
	width:160px;
}

#mortgage_calc_content_monthly_mortgage_calc .mortgage_item_monthly_mortgage_calc{
	float: left;
	margin: 5px;
}

#mortgage_calc_content_monthly_mortgage_calc input.mortgage-values_monthly_mortgage_calc{
	width: 50px;
	margin: 0;
}

#mortgage_calc_content_monthly_mortgage_calc input#mortgage_submit_monthly_mortgage_calc {
	width: 120px;
	margin: 0!important;
}

#mortgage_calc_content_monthly_mortgage_calc label.error{
	color: red;
	margin-left: 10px;
}

.clear{
	clear: both;
}

#result_monthly_mortgage_calc, #result_monthly_mortgage_calc_widget{
	margin: 0 auto;
	font-weight: bold;
	font-size: 14px;
}

#mortgage_copy_monthly_mortgage_calc{
	font-size:10px;
}

input.values_advanced_mortgage_calc{
	width: 120px;
	margin: 0;
}
